## dde-account-faces 1.0.11

=== debian/changelog ===
dde-account-faces (1.0.11-1) unstable; urgency=low

  * ['Autobuild release: 90b8c25e5847d07f6acb214c4dacc5db3e2f9dfd']

 -- shuttle <shuttle@deepin.com>  Fri, 28 Sep 2018 15:27:09 +0000

## dde-account-faces 1.0.12

=== Makefile ===
PREFIX = /var

all:

install:
	install -d ${DESTDIR}${PREFIX}/lib/AccountsService/
	cp -r icons ${DESTDIR}${PREFIX}/lib/AccountsService/

=== debian/changelog ===
dde-account-faces (1.0.12-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sun, 21 Feb 2021 12:21:17 -0500

dde-account-faces (1.0.12-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #978741).

 -- Hu Feng <hufeng@uniontech.com>  Thu, 31 Dec 2020 16:29:52 +0800

## dde-account-faces 1.0.12.1

=== debian/changelog ===
dde-account-faces (1.0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * debian/copyright: Update license following upstream action.
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 May 2022 21:50:55 -0400

## dde-account-faces 1.0.15

=== debian/changelog ===
dde-account-faces (1.0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Oct 2023 16:37:06 -0400

=== debian/control ===
Source: dde-account-faces
Section: utils
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Hu Feng <hufeng@uniontech.com>,
 Clay Stan <claystan97@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/linuxdeepin/dde-account-faces
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-account-faces.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-account-faces

Package: dde-account-faces
Architecture: all
Depends:
 accountsservice,
 ${misc:Depends},
Conflicts: deepin-system-settings-module-account
Description: provides account-faces of dde
 When users are ready to set their own account avatars,
 Deepin Account avatars provide many beautiful avatars for users to choose from.
 It is part of Deepin software and DDE (Deepin Desktop Environment).

## dde-account-faces 1.0.16

=== debian/changelog ===
dde-account-faces (1.0.16) unstable; urgency=low

  * add new account asserts

 -- chenhongtao <chenhongtao@deepin.org>  Mon, 25 Dec 2023 10:31:05 +0800

dde-account-faces (1.0.15) unstable; urgency=low

  * fix images in dimensional and flat are placed wrong, thanks to hotime

 -- chenhongtao <chenhongtao@deepin.org>  Mon, 04 Sep 2023 11:18:01 +0800

dde-account-faces (1.0.14) unstable; urgency=low

  * chore: 设置默认头像
  * feat: 新增账户头像

 -- dengbo <dengbo@uniontech.com>  Wed, 19 Apr 2023 18:31:35 +0800

dde-account-faces (1.0.13) unstable; urgency=low

  * feat: 新增用户头像资源

 -- dengbo <dengbo@uniontech.com>  Thu, 30 Mar 2023 16:53:15 +0800

dde-account-faces (1.0.10-1) unstable; urgency=low

  * Autobuild Tag 1.0.10 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sat, 19 Dec 2015 13:04:43 +0000

dde-account-faces (1.0.9-1) stable; urgency=low

  * Autobuild Tag 1.0.9 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 09 Dec 2015 22:43:15 +0000

dde-account-faces (1.0.8) unstable; urgency=medium

  * update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 18 Nov 2015 14:03:02 +0800

dde-account-faces (1.0.7-1~trusty) trusty; urgency=medium

  * fix bigger/guest icon.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 18 Nov 2014 10:22:53 +0800

dde-account-faces (1.0.6-1~trusty) trusty; urgency=medium

  * add 80x80 guest icon. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 18 Nov 2014 08:42:56 +0800

dde-account-faces (1.0.5-1~trusty) trusty; urgency=medium

  * add bigger icons. 
  * add 80x80 icons.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 17 Nov 2014 16:12:50 +0800

dde-account-faces (1.0.4-2~trusty) trusty; urgency=low

  * add guest_96 png. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 09 May 2014 12:54:01 +0800

dde-account-faces (1.0.4-1~trusty) trusty; urgency=low

  * fix guest.jpg to guest.png. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 09 May 2014 09:21:57 +0800

dde-account-faces (1.0.3-1~trusty) trusty; urgency=low

  * update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 07 May 2014 07:58:28 +0800

dde-account-faces (1.0.2-1~trusty) trusty; urgency=low

  * remove some face image. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 21 Mar 2014 09:46:54 +0800

dde-account-faces (1.0.1-2~trusty) trusty; urgency=low

  * fix install file. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 17 Mar 2014 17:34:29 +0800

dde-account-faces (1.0.1-1~trusty) trusty; urgency=low

  * change account face icon. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 17 Mar 2014 16:50:11 +0800

dde-account-faces (1.0.0-1~saucy) saucy; urgency=low

  * add conflicts to deepin-system-settings-module-account 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Sun, 09 Feb 2014 16:20:40 +0800

dde-account-faces (1.0.0~saucy) saucy; urgency=low

  * first package.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 09 Jan 2014 11:11:58 +0800

## dde-account-faces 1.0.17

=== debian/changelog ===
dde-account-faces (1.0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Feb 2025 22:16:48 -0500

dde-account-faces (1.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Nov 2024 09:26:12 -0500

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Clay Stan <claystan97@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxdeepin/dde-account-faces
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-account-faces.git
